/*     184832 : 스크롤 블록/셀 슬라이드 js      */
.empty__184832__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__184832__ p{font-size:17px;font-weight:bold}
.empty__184832__ dl{margin:0;text-align:left;color:#333}
.empty__184832__ dt{margin-bottom:5px;font-size:14px}
.empty__184832__ dd{margin:0;font-size:13px}


/*     184830 : 공백      */
.solid_line__184830__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__184830__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__184830__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__184830__ {height:0px}
}

/*     184829 : 이미지 (비율형)      */
.img_ratio__184829__ {max-width:100%;vertical-align:top}
.img_ratio__184829__ * {box-sizing:border-box}
.img_ratio__184829__ a {display:block;vertical-align:top}
.img_ratio__184829__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__184829__ img {width:auto}
}

/*     184631 : 타이틀 텍스트      */
.title__184631__ {font-size:0; }
.title__184631__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#20428b; letter-spacing:-1px; line-height:1.4em;
}
.title__184631__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__184631__.style_top p {padding-top:10px;}
.title__184631__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__184631__.style_right p {padding-right:14px;}
.title__184631__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__184631__.style_bottom p {padding-bottom:12px;}
.title__184631__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__184631__.style_left p {padding-left:14px;}
.title__184631__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__184631__.style_circle1 p {padding-left:18px;}
.title__184631__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__184631__.style_circle2 p {padding-left:18px;}
.title__184631__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     184632 : 장문 텍스트      */
.textarea__184632__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     184831 : 공백      */
.solid_line__184831__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__184831__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__184831__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__184831__ {height:0px}
}

/*     184641 : 타이틀 텍스트      */
.title__184641__ {font-size:0; }
.title__184641__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__184641__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__184641__.style_top p {padding-top:10px;}
.title__184641__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__184641__.style_right p {padding-right:14px;}
.title__184641__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__184641__.style_bottom p {padding-bottom:12px;}
.title__184641__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__184641__.style_left p {padding-left:14px;}
.title__184641__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__184641__.style_circle1 p {padding-left:18px;}
.title__184641__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__184641__.style_circle2 p {padding-left:18px;}
.title__184641__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     184642 : 장문 텍스트      */
.textarea__184642__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
@media all and (min-width:1024px){
	.textarea__184642__ p {font-size:17px;}
}



/*     184770 : 셀 설정      */
.cell_option__184770__ {display:table;width:100%}
.cell_option__184770__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__184770__ {border:1px solid #c6c6c6; padding:20px;}

@media (min-width:1024px){
	.col__184770__ {border:1px solid #c6c6c6; padding:20px;}
}

/*     184789 : 공백      */
.solid_line__184789__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__184789__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__184789__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__184789__ {height:0px}
}

/*     184766 : 타이틀 텍스트      */
.title__184766__ {font-size:0; }
.title__184766__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:23px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__184766__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__184766__.style_top p {padding-top:10px;}
.title__184766__.style_top p:before {top:0; left:0; width:36px; height:4px;}

.title__184766__.style_right p {padding-right:14px;}
.title__184766__.style_right p:before {top:16%; right:0; width:4px; height:36px;}

.title__184766__.style_bottom p {padding-bottom:12px;}
.title__184766__.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title__184766__.style_left p {padding-left:14px;}
.title__184766__.style_left p:before {top:16%; left:0; width:4px; height:36px;}

.title__184766__.style_circle1 p {padding-left:18px;}
.title__184766__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__184766__.style_circle2 p {padding-left:18px;}
.title__184766__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__184766__ p {font-size:24px;}
}

/*     184767 : 한줄 텍스트      */
.text__184767__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__184767__ p a {color:#444444; text-decoration:none;}

/*     184788 : 공백      */
.solid_line__184788__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__184788__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__184788__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__184788__ {height:10px}
}

/*     184768 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__184768__ {background: #458ccc; padding: 15px 15px; position:relative;}
.text_list__184768__:before {content: ''; position: absolute; top: -26px; right: 0; left: 0; z-index: 200; width: 0; height: 0; border: 13px solid transparent; border-bottom-color: #458ccc; margin: 0 auto;}
.text_list__184768__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__184768__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__184768__ ul li:first-child {margin-top:0}
.text_list__184768__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__184768__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__184768__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;
}

.text_list__184768__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__184768__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__184768__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__184768__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__184768__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__184768__ {padding: 15px 15px; height: 70px;}
	.text_list__184768__ ul li {font-size:15px}
}

/*     184797 : 셀 설정      */
.cell_option__184797__ {display:table;width:100%}
.cell_option__184797__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__184797__ {border:1px solid #c6c6c6; padding:20px;}
}

@media (min-width:1024px){
	.col__184797__ {border-bottom:1px solid #c6c6c6; border-right:1px solid #c6c6c6; border-top:1px solid #c6c6c6; padding:20px;}
}

/*     184791 : 공백      */
.solid_line__184791__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__184791__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__184791__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__184791__ {height:0px}
}

/*     184792 : 타이틀 텍스트      */
.title__184792__ {font-size:0; }
.title__184792__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:23px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__184792__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__184792__.style_top p {padding-top:10px;}
.title__184792__.style_top p:before {top:0; left:0; width:36px; height:4px;}

.title__184792__.style_right p {padding-right:14px;}
.title__184792__.style_right p:before {top:16%; right:0; width:4px; height:36px;}

.title__184792__.style_bottom p {padding-bottom:12px;}
.title__184792__.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title__184792__.style_left p {padding-left:14px;}
.title__184792__.style_left p:before {top:16%; left:0; width:4px; height:36px;}

.title__184792__.style_circle1 p {padding-left:18px;}
.title__184792__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__184792__.style_circle2 p {padding-left:18px;}
.title__184792__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__184792__ p {font-size:24px;}
}

/*     184793 : 한줄 텍스트      */
.text__184793__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__184793__ p a {color:#444444; text-decoration:none;}

/*     184794 : 공백      */
.solid_line__184794__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__184794__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__184794__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__184794__ {height:10px}
}

/*     184795 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__184795__ {background: #6dcff6; padding: 15px 15px; position:relative;}
.text_list__184795__:before {content: ''; position: absolute; top: -26px; right: 0; left: 0; z-index: 200; width: 0; height: 0; border: 13px solid transparent; border-bottom-color: #6dcff6; margin: 0 auto;}
.text_list__184795__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__184795__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__184795__ ul li:first-child {margin-top:0}
.text_list__184795__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__184795__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__184795__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;
}

.text_list__184795__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__184795__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__184795__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__184795__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__184795__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__184795__ {padding: 15px 15px; height: 70px;}
	.text_list__184795__ ul li {font-size:15px}
}

/*     184810 : 셀 설정      */
.cell_option__184810__ {display:table;width:100%}
.cell_option__184810__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__184810__ {border:1px solid #c6c6c6; padding:20px;}
}

@media (min-width:1024px){
	.col__184810__ {border-bottom:1px solid #c6c6c6; border-right:1px solid #c6c6c6; border-top:1px solid #c6c6c6; padding:20px;}
}

/*     184799 : 공백      */
.solid_line__184799__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__184799__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__184799__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__184799__ {height:0px}
}

/*     184800 : 타이틀 텍스트      */
.title__184800__ {font-size:0; }
.title__184800__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:23px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__184800__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__184800__.style_top p {padding-top:10px;}
.title__184800__.style_top p:before {top:0; left:0; width:36px; height:4px;}

.title__184800__.style_right p {padding-right:14px;}
.title__184800__.style_right p:before {top:16%; right:0; width:4px; height:36px;}

.title__184800__.style_bottom p {padding-bottom:12px;}
.title__184800__.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title__184800__.style_left p {padding-left:14px;}
.title__184800__.style_left p:before {top:16%; left:0; width:4px; height:36px;}

.title__184800__.style_circle1 p {padding-left:18px;}
.title__184800__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__184800__.style_circle2 p {padding-left:18px;}
.title__184800__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__184800__ p {font-size:24px;}
}

/*     184801 : 한줄 텍스트      */
.text__184801__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__184801__ p a {color:#444444; text-decoration:none;}

/*     184802 : 공백      */
.solid_line__184802__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__184802__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__184802__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__184802__ {height:10px}
}

/*     184803 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__184803__ {background: #7da7d9; padding: 15px 15px; position:relative;}
.text_list__184803__:before {content: ''; position: absolute; top: -26px; right: 0; left: 0; z-index: 200; width: 0; height: 0; border: 13px solid transparent; border-bottom-color: #7da7d9; margin: 0 auto;}
.text_list__184803__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__184803__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__184803__ ul li:first-child {margin-top:0}
.text_list__184803__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__184803__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__184803__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;
}

.text_list__184803__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__184803__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__184803__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__184803__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__184803__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__184803__ {padding: 15px 15px; height: 70px;}
	.text_list__184803__ ul li {font-size:15px}
}

